html, body {
    height:100%;
	min-width: 840px;
} 
body {
	padding: 0;
	margin: 0;
	background: #888888;
	color: #000000;
	font-family: sans-serif;
}
div {
	margin:0;
	padding: 0;
}
p {
	text-align: justify; 
	text-indent: 24px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
p:hover {background: #DDDDDD;
}
img {
	border: none;
}
a {
	font-weight: bold; 
	color: #000099; 
	text-decoration: underline;
}
a:visited {
	font-style: italic; 
	color: #220066;
}
a:hover {
	text-decoration: underline; 
	color: #AA0000;
}
h1 {
	color: navy; 
	font-family: sans-serif; 
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
}
h2 {
	color: #EE0000; 
	font-family: sans-serif; 
	text-align: center;
}
h3 {
	font-family: sans-serif; 
	margin-left: 20px;
}
h4 {
	font-family: sans-serif; 
	margin-left: 20px;
	color: #0000AA;
}
#line {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 20%;
	min-width: 170px;
	margin-left: -60px;
	height: 200px;
	background: #9B9B9B url("obrazky/hrana2.gif")  left bottom repeat-x;
	z-index: 2;
	overflow: hidden;
}
#roh {
	position: absolute;
	left: 20%;
	margin-left: -60px;
	top: 75px;
	width: 100px;
	height: 125px;
	background: url("obrazky/roh.gif");
	z-index: 3;
}
#film {
	position: absolute;
	left: 10%;
	margin-left: -60px;
	top: 10px;
	width: 120px;
	height: 172px;
	background: url("obrazky/film.gif");
	z-index: 4;
}
#main {
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 850px;
}
#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 850px;
	height: 89px;
	background: #9B9B9B url("obrazky/hrana.gif")  left bottom repeat-x;
	overflow: hidden;
	z-index: 1;
}
#menu{
	position: absolute;
	top: 30px;
	width: 100%;
}
#menu a span {
	display: none;
}
#novinky a {position: absolute;
            left: 26%;
            display: block;
            width: 102px;
            height: 30px;
            margin-left: -51px;
            background: url("tlacitka/novinky.gif") top left no-repeat;
            } 
#novinky a:hover {background-position: 0px -30px;
                  }       
#novinky a:active {background-position: 0px -60px;
		           }
#programy a {
	position: absolute;
	left: 43%;
	display: block;
	width: 122px;
	height: 30px;
	margin-left: -61px;
	background: url("tlacitka/programy.gif") top left no-repeat;
} 
#programy a:hover {
	background-position: 0px -30px;
}       
#programy a:active {
	background-position: 0px -60px;
}

#navody a {
	position: absolute;
	left: 60%;
	display: block;
	width: 94px;
	height: 30px;
	margin-left: -42px;
	background: url("tlacitka/navody.gif") top left no-repeat;
} 
#navody a:hover {
	background-position: 0px -30px;
}       
#navody a:active {
	background-position: 0px -60px;
}

#odkazy a {
	position: absolute;
	left: 75%;
	display: block;
	width: 93px;
	height: 30px;
	margin-left: -46px;
	background: url("tlacitka/odkazy.gif") top left no-repeat;
} 
#odkazy a:hover {
	background-position: 0px -30px;
}       
#odkazy a:active {
	background-position: 0px -60px;
}

#kontakt a {
	position: absolute;
	left: 90%;
	display: block;
	width: 104px;
	height: 30px;
	margin-left: -52px;
	background: url("tlacitka/kontakt.gif") top left no-repeat;
} 
#kontakt a:hover {
	background-position: 0px -30px;
}       
#kontakt a:active {
	background-position: 0px -60px;
}
#left2 {
	position: absolute;
	left: 0px;
	top: 200px;
	padding-top: 20px;
	bottom: 42px;
	width: 20%;
	overflow: auto;
}
#left {
	position: relative;
	left: 0px;
	width: 100%;
}
#left  a {
	text-decoration: none; 
	font-weight: bold; 
	font-size: 90%;
	color: #000066; 
	text-decoration: none;
}
#left  a:visited {
	font-style: italic; 
	font-weight: bold; 
	color:  #000066;
}
#left  a:hover {
	text-decoration: underline; 
	color: #0000AA;
}
#left  a:active {
	text-decoration: underline; 
	color: #000000;
}
#left ul {
	margin-left: 20px;
    padding-left: 0px;
    padding-right: 5px;
    font-size: 100%;
}
#right2 {
	position: absolute;
	top: 89px;
	right: 0px;
	bottom: 42px;	
	width: 100px;
	border-left: 1px solid #000000;
	overflow: hidden;
}
#right {
	text-align: center;
	margin-left: 4px;
	overflow: hidden;
}
#footer {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	min-width: 850px;
	height: 40px;
	background: #9B9B9B url("obrazky/top.png") left top repeat-x;
	border-top: 2px solid #000000;
	overflow: hidden;
}
#counter {
	position: absolute;
	top: 13px;
	left: 5%;
}
#counter a{
	text-decoration: none; 
}
#styl {
	position: absolute;
	top: 12px;
	vertical-align: bottom;
	left: 30%;
	text-align: right;
}
#styl p {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}
#styl form {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}
#xhtml {
	position: absolute;
	top: 14px;
	height: 21px;
	left: 75%;
	margin-left: -50px;
}
#css {
	position: absolute;
	top: 14px;
	height: 21px;
	left: 90%;
	margin-left: -50px;
}
#text2 {
	position: absolute;
	left: 20%;
	right: 100px;
	top: 89px;
	bottom: 42px;
	background: #CCCCCC;
	overflow: auto;
	border-left: 1px solid #000000;

}
#text {
	position: relative;
	width: 100%;
	max-width: 700px;
	min-width: 510px;
	margin: auto;
	overflow: hidden;
}
#text p {
	text-align: justify; 
	text-indent: 24px; 
	margin-bottom: 10px; 
	margin-top: 10px;
}
#text img {
	margin: 20px;
	margin-bottom: 10px;
}
#text li {
	text-align: justify; 
	margin-top: 10px;
	margin-right: 40px;
}       
#text li img {
	margin: 0px;
}
#text li .hvezdicka {
	list-style-image: url('obrazky/hvezdicka.gif');
}
#text table {
	width: 90%;
	margin: auto;
	table-layout: auto;
	border-collapse: collapse;
	font-family: Arial, Helvetica, Sans-serif;
	text-align: center;
}             
#text .tab {
	background-color: #DDDDDD; 
	padding: 10px;
	vertical-align: top; 
	text-align: center;
	border-style: double;
	border-width: 5px;
	font-size: 80%;
	font-weight: bold;
	border-color: #999999;
} 
#text .tab2 {
	background-color: #DDDDDD; 
	vertical-align: top; 
	text-align: center;
	border-style: double;
	border-width: 5px;
	font-size: 80%;
	font-weight: bold;
	border-color: #999999;
} 
#text .head1 {
	padding: 10px;
	color: #AA0000;
	vertical-align: middle; 
	text-align: center;
	border-style: double;
	border-width: 5px;
	font-weight: bold;
	font-size: 120%;
	border-color: #999999;
	background-color: #EEEEEE;
}       
#text .head2 {
	padding: 5px;
	color: #000099;
	vertical-align: middle; 
	text-align: center;
	border-style: solid;
	border-width: 2px;
	border-right: none;
	border-bottom: solid 3px;
	font-weight: bold;
	border-color: #999999;
	background-color: #EEEEFF;
}       
#text .seznam {
	padding: 3px;
	vertical-align: middle; 
	text-align: center;
	border-style: solid;
	border-width: 2px;
	border-right: none;
	font-size: 90%;
	border-color: #999999;
}       
#text .seznam a {
	color: #000000;
} 
#text .seznam a:visited {
	color: #000000;
} 
#text .seznam a:hover {
	color: #AA0000;
} 
#text .seznam2 {
	color: #000099; 
	padding: 4px;
	vertical-align: middle; 
	text-align: left;
	border: 1px solid #999999;
	border-right: none;
	font-size: 100%;
}       
#text .seznam3 {
	color: #000000; 
	padding: 4px;
	vertical-align: middle; 
	text-align: left;
	border: 1px solid #999999;
	border-right: none;
	font-size: 90%;
}
#browser {
	position: relative;
	width: 90%;
	margin: auto;
	text-align: center;
	color: #5555FF;
}
#poznamka {
	position: relative;
	width: 90%;
	margin: auto;
	font-size: 80%;
	text-align: center;
	color: #555555;
}
#poznamka a{
	font-weight: normal;
}
#tisk {	position: relative;
	top: -1em;
	margin-right: 60px;
	text-align: right;
}
#tisk a{
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
#tisk a:hover{
	color: #FF0000;
}
#tisk img{
	float: right;
	padding: 0px;
	margin: 0px;
	margin-top: -2px;
	margin-left: 10px;
}
.clear {
	clear: both;
}
.top {
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 5px;
	width: 100%;
	height: 10px;
	background: url("obrazky/top.png") left bottom repeat-x;
	z-index: 4;
}
.bottom {
	position: relative;
	left: 0px;
	top: 0px;
	margin-bottom: 5px;
	width: 100%;
	height: 10px;
	background: url("obrazky/bottom.png") left top repeat-x;
	z-index: 4;
}         
.l_menu {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
	cursor: pointer;
	font-weight: bold;
	color: #990000;
	text-align: center;
	background: #9B9B9B;
	z-index: 4;
}         
sipky {
	position: absolute;
	
}
.center {
	text-align: center;
}
.prikaz {
	color: #AA0000; 
	font-weight: bold;
}
.nazev {
	color: #000099; 
	font-weight: bold;
}
.light {
	color: #444444; 
	font-weight: bold;
}	
.popis {
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	color: #555555; 
	font-style: italic;
}
.kod {
	color: #000000; 
	background-color: #FFFFFF;
	width: 80%;
	padding: 10px;
	margin: auto;
	overflow: auto; 
	font-family: arial; 
	font-weight: bold;
	font-size: 70%;
	border-style: double;
}
.cara {
	background: #555555;
	left: 0px;
	width: 100%;
	height: 1px;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 1px;
}	
.big {
	font-size: 120%;
	font-weight: bold;
	font-family: sans-serif;
}
.graf {
	height: 10px;
	border: solid 1px #000000;
}
.hide {
	position: relative;
	width: 90%;
	margin: auto;
}
.prohlizec {
	cursor: pointer;
}
.odkaz {
	width: 100%;
	overflow: hidden;
}
